Contact Us

Home > Error The > Error The Installed Kdelibs Version

Error The Installed Kdelibs Version

So how can I upgrade kdevplatform in yum? It was the same with other KDE4 applications, such as okular. 3- I thought that maybe the major version upgrade of qt4 was the cause, and decided to recompile kile-devel and gmail ! I wonder what's causing it. his comment is here

Then I copied the kdenlive Portfile on my machine to Portfile.orig and copied mine over the original Portfile. You are currently viewing LQ as a guest. for KDELibs. comment:70 Changed 6 years ago by [email protected]… You can give it a spin with sudo port edit kdenlive. https://bugs.kde.org/show_bug.cgi?id=224065

cs return ${RETURN} } # for the lazy ones (aren't we all?) function cmakekdeall { local folders folders="kdesupport KDE/kdelibs KDE/kdebase \ KDE/kdepimlibs KDE/kdepim KDE/kdesdk \ KDE/kdegraphics KDE/kdevplatform KDE/kdevelop \ " # ForumRules ForumFAQ If you are new to Back|Track Back|Track Wiki Failure to do so will probably get your threads deleted or worse. 10-17-2010,12:02 PM #4 Malko View Profile View Forum Posts Please install Error: qt4-mac to provide this.

make: *** No targets specified and no makefile found. Done Building dependency tree Reading state information... Changed 6 years ago by [email protected]… Attachment kdelibs4.log.gz​ added Gzipped log for kdelibs4 comment:57 Changed 6 years ago by [email protected]… Hi, this is what I found and described also in issue You can now boot your virtual disk, and install kdevelop: Code: qemu-kvm -m 1024 -drive file=f17.img,if=virtio,media=disk macemoneta View Public Profile View LQ Blog View Review Entries View HCL Entries View

Please install Error: qt4-mac to provide this. For example, kdevelop may need source compiled for package1, which in turn needs source for 5 packages, each of which need source for several packages, and on and on. prepend PATH /usr/local/bin # Qt # only set Qt related variables if you compiled Qt on your own # (which is discouraged). https://forum.kde.org/viewtopic.php?f=66&t=17342 Still workin' on it.

Error: ###################################################### ---> Configuring shared-desktop-ontologies ---> Building shared-desktop-ontologies ---> Staging shared-desktop-ontologies into destroot ---> Installing shared-desktop-ontologies @0.5_0 ---> Activating shared-desktop-ontologies @0.5_0 But it's probably only a test issue since the port On my macbook, trying again to install kdegraphics4, i see Qt4-mac is updated. Results 1 to 3 of 3 Thread: Updating kdelibs Thread Tools Show Printable Version Subscribe to this Thread… Display Linear Mode Switch to Hybrid Mode Switch to Threaded Mode November 25th, Call Stack (most recent call first): /opt/local/share/apps/cmake/modules/FindKDE4Internal.cmake:399 (find_package) /opt/local/share/cmake-2.8/Modules/FindKDE4.cmake:95 (FIND_PACKAGE) CMakeLists.txt:5 (find_package) Also, okular crashes at the start.

Join Date Sep 2010 Beans 54 Updating kdelibs When trying to install some software I am getting: Code: ERROR: the installed kdelibs version 4.4.2 is too old, at least version 4.5.0 https://ubuntuforums.org/showthread.php?t=1630619 Please also mind the line :error:destroot Target org.macports.destroot returned: can't read "portname": no such variable :debug:destroot Backtrace: can't read "portname": no such variable above!!! comment:64 in reply to: ↑ 63 Changed 6 years ago by [email protected]… Replying to [email protected]…: Replying to [email protected]…: Sigh. GBiz is too! Latest News Stories: Docker 1.0Heartbleed Redux: Another Gaping Wound in Web Encryption UncoveredThe Next Circle of Hell: Unpatchable SystemsGit 2.0.0 ReleasedThe Linux Foundation Announces Core Infrastructure

Code: [email protected]~# aptitude install kdelibs4-dev I didn't even have to "apt-get remove pakage", and to my surpize it started to work. comment:29 Changed 6 years ago by [email protected]… ah; you're upgrading to 4.5 as well as moving to kde 1.1 portgroup. Is that something that I should be able to do. To start viewing messages, select the forum that you want to visit from the selection below.

Mark Szymanski comment:68 follow-up: ↓ 69 Changed 6 years ago by [email protected]… kdenlive likely needs the portgroup updated to 1.1, the configure.args should also drop ../${distname}. My knowledge in this area is quite limited. Working... weblink You may want to compare with this installation guide to see if there are any steps you missed by accident: http://hanswchen.wordpress.com/2010/01/20/building-kde-sc-from-svn/ Attachments Add an attachment (proposed patch, testcase, etc.) Note You

Could it be that this has to do with the new KDE port group 1.1? I think the last thing I did was selecting "none" as the selected implementation of Qt and then deactivating and re-activating qt4-mac installation. comment:13 Changed 6 years ago by [email protected]… Indeed, phonon builds for me as well.

I didn't have problems with soprano as you seem to have here.

comment:62 Changed 6 years ago by [email protected]… Yes, it's there. I was not sure what type of document a Portfile was, so that helps to know that. Please don't laugh too hard...:) comment:75 Changed 6 years ago by [email protected]… Well, to actually be able to do updates like this on your own system you would need to create By thont in forum OLD BT3beta Software related issues Replies: 2 Last Post: 05-27-2008, 09:07 AM some request (BT packages LIST and BT packages archive) By 3segfault in forum OLD Newbie

Seems that I did an awfully good mess today. but its \ says.. 


-- Found KDE 4.11 include dir: /usr/include
-- \ Found KDE 4.11 library dir: /usr/lib
-- Found the KDE4 kconfig_compiler \ preprocessor: /usr/bin/kconfig_compiler
-- Found automoc4: \ /usr/local/bin/automoc4
CMake Error Notices Welcome to LinuxQuestions.org, a friendly and active Linux Community. check over here This is from a fresh subversion install of MacPorts and going straight to install kdenlive.

You can change it manually to 1.1 and it will work. Error: Please reinstall Qt4 with phonon support. FML. Summary kdebase can't build because of kdelibs old version.But the minimum version is...

markos-imac:qt4-mac marko$ sudo /opt/macports-test/bin/port installed phonon Password: The following ports are currently installed: phonon @4.4.2_1 (active) markos-imac:qt4-mac marko$ So, I wonder what can be done to analyze this here. This one is more-or-less done except for a few stragglers: they should have tickets opened for them. Hmmm, now I notice that qjson was not compiled in the +debug variant. It still does work but it messed up my Konsole and other things.

comment:47 follow-up: ↓ 49 Changed 6 years ago by [email protected]… Sure Phonon... well, I don't understand completely what it's complaining about.